juhe:
  send:
    url: http://v.juhe.cn/sms/send
    key: aeb2ea1a00cc46551aa93503ae9db7b1

ip138:
  url: https://api.ip138.com/ipv4/
  token: 获取token

aliyun:
  # 这里推荐使用RAM账号信息 #
  keyid: LTAI5tMLHwnM1zYYAFuRa1fK
  keysecret: jS1h2STq1vcODczDNFQkjcU6ODyYAj
  region-id: cn-hangzhou
  sts:
    role-arn:
    endpoint: https://sts.cn-hangzhou.aliyuncs.com
  oss:
    endpoint: https://oss-cn-hangzhou.aliyuncs.com
    bucketname: czg-oss
    callback: ${parameter.domain}/manage/upload/ossCallback
  bankcard:
    bank-url: https://aliyun-bankcard4-verify.apistore.cn/bank4
    app-code: 11cb746de2704f5482a40fd36ed8a1f1

#阿里MQTT参数配置
mqtt:
  region-id: cn-hangzhou
  keyid:
  keysecret:
  instance-id:
  topic:
  groupid:
#  druid连接池基本配置 #
spring:
  mail:
    default-encoding: utf-8
    host: smtp.exmail.qq.com
    port: 465
    nickname: 发送报表邮件的昵称
    username: 发送报表右键的邮箱
    password:
    properties:
      mail:
        smtp:
          starttls:
            enable: true
            required: true
          ssl:
            enable: true
            socketFactory:
              fallback: false
              class: com.fintech.modules.base.util.mail.MailSSLSocketFactory

  #    username: 1317450073@qq.com
  #    password: ldbidwgegkwtjcca
  datasource:
    type: com.alibaba.druid.pool.DruidDataSource
    druid:
      connection-properties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500
      filters: stat, wall
      filter:
        stat:
          log-slow-sql: true
          slow-sql-millis: 1000
        wall:
          config:
            multi-statement-allow: true
            none-base-statement-allow: true
          enabled: true
      initial-size: 5
      max-active: 20
      max-pool-prepared-statement-per-connection-size: 20
      max-wait: 60000
      min-evictable-idle-time-millis: 30000
      min-idle: 5
      test-on-borrow: false
      test-on-return: false
      test-while-idle: true
      time-between-eviction-runs-millis: 60000
      use-global-data-source-stat: true
      validation-query: select 'x'

  rabbitmq:
    username:
    password:
    host:
    port: 5672

parameter:
  # 124.114.74.203本机ip
  domain: http://60.205.224.68
  ALI_APP_AUTH_TOKEN: ${parameter.domain}/wap/aliPay/index
  ALI_APP_ID: 支付宝原生接入的APPID
  ALI_RATE: 0.006
  ALI_RETURN_URL: ${parameter.domain}/wap/aliPay/returnUrl
  APPID: wx7f982bbf66000fd1
  APPLETS_APPID: 小程序付款APPID
  APPSECRET:
  KEY: 微信原生加密用的KEY
  LESHUALIU: 乐刷、未接入可不管
  LESHUA_API:
  MERCHANT_APPID:
  MERCHANT_APPSECRET:
  MERCHANT_KEY:
  MERCHANT_PID:
  PID:
  PRI:
  PUB:
  REPLACE: /home/syb
  WECHAT_RATE:
  ZY_ALI_APP_ID:
  ZY_PRI:
  ZY_PUB:
  agentId: 乐刷代理商编号、未接入可不管
  apk_dowload_url: apk下载链接，存储转入OSS之后可不管
  baiduAK: LUcko8ZP334suBQ929nbrBtV
  baiduSK: VqPHkWS5oipOEc2yw7dNa5CWr7yGIyiE
  bankCardOCRUrl: https://aip.baidubce.com/rest/2.0/ocr/v1/bankcard
  blCardOCRUrl: https://aip.baidubce.com/rest/2.0/ocr/v1/business_license
  # 百度人脸识别应用的AK
  baiduAK2: ASgPr1OxpI32E3G96rxWObuZ
  # 百度人脸识别应用的SK
  baiduSK2: 80aOspiFxTgGmcWZoTinwlOOjRT6IRPE
  fans_profit: 4.0E-4
  idCardOCRUrl: https://aip.baidubce.com/rest/2.0/ocr/v1/idcard
  leshuaCallBackKey:
  leshuapaykey:
  leshuarate: 0.0038
  upload_save_path: /czg/resources/images/upload
  upload_visit_path: ${parameter.domain}/resources/images/upload
  versions: 1
  wechatCallback:
  #商家公众号APPID
  SJ_APPID:
  #收银呗商家APPSECRET
  SJ_APPSECRET:

## 默认为正式环境
sxf:
  domain: https://openapi.tianquetech.com
  orgId:
  publicKey:

getui:
  domain: https://restapi.getui.com/v2/${getui.appId}
  appId:
